@import url("reset.css");

body {
    background-color: #2D313A;
    font-family: "Arial";
    color: #FFF;
}

#dialog,
#dialog-message {
    color: #7f7f7f;
    font-size: 12px;
    text-align: center;
}

#container {
    margin: 8px 0;
    width: 100%;
}

label.error {
    color: red;
    font-size: 12px;
    display: block;
    margin-left: 5px;
}

#fundo {
    position: relative;
    background: url("../img/imagem_fundo_principal.jpg") no-repeat center center;
    width: 100%;
    min-width: 240px;
    min-height: 592px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
    z-index: -999;
}

#form-login {
    position: absolute;
    width: 322px;
    margin-left: -161px;
    margin-top: -90px;
    top: 50%;
    left: 50%;
}

#form-login-box {
    position: absolute;
    background: url("../img/fundo_login.png") repeat-y;
    width: 429px;
    height: 536px;
    top: 64px;
    left: 50%;
    margin-left: -214px;
}

#logo-condominio {
    width: 429px;
    height: 200px;
    top: -30px;
}

#logo-condominio img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
}

#logo-condominio p {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #E7A721;
    padding: 20px;
}

#form-login-box-top {
    position: relative;
    background: url("../img/fundo_login_top.png") no-repeat;
    height: 4px;
}

#logo-siscon {
    position: relative;
    background-color: #2D313A;
    width: 429px;
    height: 57px;
    top: -61px;
}

#logo-siscon img {
    padding-top: 5px;
    margin-left: 20px;
}

.campo {
    font-size: 13px;
    margin: 5px 6px;
    padding: 5px;
    width: 300px;
    ;
    height: 19px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    border: none;
}

.btn {
    margin: 5px 0px 5px 6px;
    cursor: pointer;
    width: 150px;
    height: 29px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    font-family: Arial;
    color: #ffffff;
    border: none;
    text-decoration: none;
}

#btn-esqueci {
    background: #159AF7;
    background-image: -webkit-linear-gradient(top, #159AF7, #3FADFE);
    background-image: -moz-linear-gradient(top, #159AF7, #3FADFE);
    background-image: -ms-linear-gradient(top, #159AF7, #3FADFE);
    background-image: -o-linear-gradient(top, #159AF7, #3FADFE);
    background-image: linear-gradient(to bottom, #159AF7, #3FADFE);
    font-size: 12px;
}

#btn-esqueci:hover {
    background: #E7A721;
    text-decoration: none;
}


#btn-entrar {
    background: #003E71;
    background-image: -webkit-linear-gradient(top, #003E71, #1D5586);
    background-image: -moz-linear-gradient(top, #003E71, #1D5586);
    background-image: -ms-linear-gradient(top, #003E71, #1D5586);
    background-image: -o-linear-gradient(top, #003E71, #1D5586);
    background-image: linear-gradient(to bottom, #003E71, #1D5586);
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

#btn-entrar:hover {
    background: #E7A721;
    text-decoration: none;
}

#informativo {
    position: absolute;
    width: 100%;
    height: 191px;
    bottom: 0;
}

#info {
    background-color: #4D5B66;
    position: absolute;
    width: 100%;
    height: 41px;
    font-size: 13px;
    text-align: center;
    bottom: 25%;
}

#info p {
    padding-top: 5px;
}

#contato {
    background-color: #6C6E75;
    position: relative;
    width: 100%;
    height: 91px;
    float: left;
}

#contato p {
    margin-left: 20px;
    padding-bottom: 5px;
    font-size: 13px;
}

#contato h1 {
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 18px;
}

#boleto {
    background-color: #42464E;
    position: relative;
    width: 142px;
    height: 91px;
    float: right;
    /*    border: 1px  #6C6E75;
        border-style: solid hidden solid hidden;*/
}

#boleto p {
    padding: 10px;
    margin-top: 5px;
    font-size: 15px;

}

#boleto a {
    text-decoration: none;
    color: #9DC0D6;
}

#boleto a:hover {
    color: #E7A721;
}

#boleto span {
    padding: 10px;
    font-size: 13px;
}

#condominio {
    position: absolute;
    text-align: center;
    color: #E7A721;
    width: 100%;
    height: 49px;
    bottom: 0;
}

#condominio p {
    padding: 5px;
}

#condominio a {
    font-weight: bold;
    color: #E7A721;
}

/* #condominio a:hover {
    text-decoration: underline;
} */

#condominio img{
    width: 35px;
    padding-left: 10px;
    padding-right: 10px;
}

hr {
    border: 3px solid #FFF;
}

#footer {
    height: 577px;
}

#saudacao {
    position: relative;
    width: 700px;
    height: 120px;
    left: 50%;
    margin-left: -350px;
    font-size: 13px;
}

#saudacao h3 {
    color: #9EC1D8;
    font-size: 15px;
    margin-top: 10px;
}

#saudacao p,
#saudacao h3 {
    padding-bottom: 10px;
    padding-left: 10px;
    margin-left: 15px;
}

#saudacao_1 {
    width: 400px;
    float: left;
}

#saudacao_2 {
    width: 240px;
    float: left;
    text-align: left;
}

#sepador {
    float: left;
    padding-top: 10px;
}

#funcoes {
    background-color: #42464E;
    height: 28px;
}

#funcoes img {
    position: absolute;
    padding-top: 5px;
    width: 598px;
    left: 50%;
    margin-left: -330px;
}

#endereco {
    background-color: #6C6E75;
    height: 70px;
}

#endereco img {
    padding-top: 10px;
    float: left;
}

#endereco h2 {
    font-size: 18px;
    color: #E7A721;
}

#endereco h2,
#endereco p {
    padding-top: 5px;
    padding-left: 40px;
}

#endereco span {
    position: absolute;
    width: 650px;
    left: 50%;
    margin-left: -330px;
}

iframe {
    width: 100%;
    min-height: 344px;
    margin-bottom: -8px;
}

#informacoes-siscon {
    position: relative;
    text-align: center;
    width: 100%;
    height: 48px;
    bottom: 0;
    background-color: #109AFF;
}

#informacoes-siscon p {
    padding-top: 15px;
}

a {
    text-decoration: none;
    color: #FFF;
}

a:hover {
    color: #E7A721;
}